<bugID>870574<Summary>Adjust customization look of OS X browser window to have grid background and padding</Summary><Description>Created attachment 747637
Mockup by shorlander

Bug 869101 added the grid background and padding for Windows, but this needs to be implemented still for OS X.

See the attached mockup for what the patch should look like.</Description></bugID>